name = "Pam's Clay Spawn"
filename = "Pam's ClaySpawn 1.12a.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "11026a055555dfda3bd08790b0bc74a7be59f4b8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2445432
project-id = 221913
